Is there a way to fix this conflict between two plugins?

Nextgen Gallery was just updated to version 2.0 and there is a conflict to bbpress. The error message is:


Warning: in_array() expects parameter 2 to be array, null given in /var/www/mysite.com/public_html/wp-content/plugins/bbpress/includes/common/functions.php on line 1199

Warning: in_array() expects parameter 2 to be array, null given in /var/www/mysite.com/public_html/wp-content/plugins/bbpress/includes/common/functions.php on line 1199

Warning: Cannot modify header information – headers already sent by (output started at /var/www/beardface.net/public_html/wp-content/plugins/bbpress/includes/common/functions.php:1199) in /var/www/mysite.com/public_html/wp-includes/pluggable.php on line 876


Is there a way to fix this?